﻿#social {
    color: #fff;
    font-size:75%;
    padding-left:20px;
    padding-right:1px;
}
    #social p {
        font-size: 14px;
        line-height:110%;
    }

        #social h2 {
            text-align: center;
            margin:40px 0;
            font-size:26px;
        }
.soc {
    margin-bottom: 40px;
}
.soc > a > img {
    width:37px;
    margin:auto;
    margin-bottom:30px;
    display:block;
}
.fb-post {
    margin-bottom:20px;
    float:left;
}
.fb-post p, .fb-post img {
    float:left;
}
.fb-post p {
    margin: 0;
    width:236px;
    max-height:174px;
    text-overflow:ellipsis;
    overflow:hidden;
}
    
    .fb-post p strong {
  
        display:block;
        margin-bottom:5px;
        margin-top:0;

     }
    .fb-post p strong a:link, .fb-post p strong a:visited, .fb-post p strong a:hover{
                      color:#fff !important;
        font-weight:bold;
        font-size:13px !important;
    }
.fb-post img {
    margin-right: 10px;
    margin-top:5px;
    width:42px;
    height:42px;
}


/*  TWITTER  */
#socialTabs .user {
    margin-top: 5px;
}
#socialTabs .user img {
    float: left;
    margin-right: 10px;
        margin-top:5px;
}
#socialTabs .user a span{
    display: none;
}
    #socialTabs .user a span:nth-child(3) {
        display: inline-block;
    }
#socialTabs .user a .p-nickname {
    display:block;
}
#socialTabs ul li p.timePosted, #socialTabs ul li p.interact {
    display:none;
}

#socialTabs ul {
    list-style: none;
    margin-left: 0;
    padding:0;
    padding-top:3px;
}
    #socialTabs ul li {
        clear:both;
    }
    #socialTabs ul li p{
        margin: 0;
        margin-bottom:15px;
        max-height: 152px;
        overflow:hidden; 
        width:236px;
        float:left;
        color:#fff;
    }

        #socialTabs ul li p a {
            font-weight: normal;
        }
    #socialTabs ul li a {
        color: #fff;
        font-weight:bold;
        margin-bottom:5px;
    }

        #socialTabs ul li img {
            width: 42px;
            height: 42px;
        }
#linkedin .li-post {
    float: left;
    margin-bottom:20px;
    max-height:192px;
    overflow:hidden;
}
#linkedin .li-post img {
    margin-right:10px;
    margin-top:5px;
    width: 42px;
    height: 42px;
    float:left;
}

#linkedin .li-post p {
      margin: 0;
        margin-bottom:15px;
        overflow:hidden; 
        width:266px;
        float:left;
        text-overflow: ellipsis;
        color:#fff;
}
#linkedin .li-post a {
    color: #fff;
        font-weight:bold;
        margin-bottom:5px;
}
@media only screen and (min-width: 769px) and (max-width:1179px) {
    #socialTabs .user img {
    float: left;
    margin-right: 10px;
}

    #socialTabs ul li p{
        margin: 0;
        margin-bottom:15px;
        height: 150px;
        overflow:hidden; 
        width:150px;
        float:left;
        color:#fff;
    }
    #socialTabs ul li img {
            width: 42px;
            height: 42px;
            margin-top:5px;
        }

.fb-post p {
    margin: 0;
    width:150px;
    height:160px;
    overflow:hidden;
    }
.fb-post img {
    margin-right: 10px;
    margin-top:5px;
    width:42px;
    height:42px;
}
#linkedin .li-post img {
    width: 42px;
    height: 42px;
    margin-top:5px;
}

#linkedin .li-post p {
         margin: 0;
        margin-bottom:15px;
        height: 150px;
        overflow:hidden; 
        width:150px;
        float:left;
        color:#fff;
}
}
@media only screen and (min-width: 641px) and (max-width:768px) {
    
     #socialTabs ul li p{
        margin: 0;
        margin-bottom:15px;
        height: auto;
        overflow:hidden; 
        width:87%;
        float:left;
        color:#fff;
    }
    #socialTabs ul li img {
            width:42px;
            height: 42px;
            margin-bottom:10px;
            margin-top:5px;
        }

.fb-post p {
    margin: 0;
    margin-bottom:10px;
    width:87%;
    height:auto;
    overflow:hidden;
    }
.fb-post img {
    margin-right: 10px;
    margin-top:5px;
    width:42px;
    height:42px;
}
#linkedin .li-post img {
    width: 42px;
    height: 42px;
    margin-top:5px;
}

#linkedin .li-post p {
       margin: 0;
        margin-bottom:15px;
        height: auto;
        overflow:hidden; 
        width:87%;
        float:left;
        color:#fff;
}
}

@media only screen and (max-width: 640px)  {
     #socialTabs ul li p{
        margin: 0;
        margin-bottom:15px;
        height: auto;
        overflow:hidden; 
        width:80%;
        float:left;
        color:#fff;
    }
    #socialTabs ul li img {
            width: 42px;
            height: 42px;
            margin-bottom:10px;
            margin-top:5px;
        }

.fb-post p {
    margin: 0;
    margin-bottom:10px;
    width:80%;
    height:auto;
    overflow:hidden;
    }
.fb-post img {
    margin-right: 10px;
    margin-top:5px;
    width:42px;
    height:42px;
}
#linkedin .li-post img {
    width: 42px;
    height: 42px;
    margin-top:5px;
}

#linkedin .li-post p {
       margin: 0;
        margin-bottom:15px;
        height: auto;
        overflow:hidden; 
        width:80%;
        float:left;
        color:#fff;
}
}

@media only screen and (max-width: 386px)  {
    #social {
        position: relative;
    }
        #social #SocialMedia-1 {
            position: absolute;
            left:60px;
            top:100px;
        }
        #social #SocialMedia-2 {
            position: absolute;
            left:132px;
            top:100px;
        }
        #social #SocialMedia-3 {
            position: absolute;
            left:207px;
            top:100px;
        }
    #socialTabs {
        display: none;
    }
    #fb-custom {
        display: none;
    } 
    #linkedin {
        display: none;
    }
    .soc {
        margin-bottom: 0;
    }
     #socialTabs ul li p{
        margin: 0;
        margin-bottom:15px;
        height: auto;
        overflow:hidden; 
        width:82%;
        float:left;
        color:#fff;
    }
    #socialTabs ul li img {
            width: 42px;
            height: 42px;
            margin-bottom:10px;
                margin-top:5px;
        }

    .fb-post p {
        margin: 0;
        margin-bottom: 10px;
        width: 82%;
        height: auto;
        overflow: hidden;
    }
.fb-post img {
    margin-right: 10px;
    margin-top:5px;
    width:41px;
    height:41px;
}
#linkedin .li-post img {
    width: 42px;
    height: 42px;
    margin-top:5px;
}

#linkedin .li-post p {
   margin: 0;
        margin-bottom:15px;
        height: auto;
        overflow:hidden; 
        width:82%;
        float:left;
        color:#fff;
}

}